"%@ Installer" = "%@ Installer";
"By installing, you agree to the %@ and %@" = "By installing, you agree to the %@ and %@";
"About %@" = "About %@";
"Hide %@" = "Hide %@";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit %@" = "Quit %@";
"Window" = "Window";
"Minimize" = "Minimize";
"Zoom" = "Zoom";
"Bring All to Front" = "Bring All to Front";
"Help" = "Help";
"Support Center" = "Support Center";
"Privacy Policy" = "Privacy Policy";
"EULA" = "EULA";
"End User License Agreement" = "End User License Agreement";
"Direct Download" = "Direct Download";
"An error occurred during installation." = "An error occurred during installation.";
"Please make sure you have Internet connection and try again." = "Please make sure you have Internet connection and try again.";
"Try Again" = "Try Again";
"Quit" = "Quit";
"Launch" = "Launch";
"Install and Reopen" = "Install and Reopen";
"Installation still in progress" = "Installation still in progress";
"Are you sure you want to quit before the process is completed?" = "Are you sure you want to quit before the process is completed?";
"Cancel" = "Cancel";
"Version" = "Version";
"Install" = "Install";
"Downloading" = "Downloading";
"Installing" = "Installing";
"Continue" = "Continue";
"Product Page" = "Product Page";
"Unable to install it to the application directory, please change the installation path." = "Unable to install it to the application directory, please change the installation path.";
"OK" = "OK";
"The current macOS version is too old." = "The current macOS version is too old.";
"The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall." = "The current macOS version is too old to run the software. Please try to download system-supported version of the software and reinstall.";
"Close" = "Close";
"Copyright © 2020 %@. All rights reserved." = "Copyright © 2020 %@. All rights reserved.";
"You've installed %@. Please reinstall or launch directly this software." = "You've installed %@. Please reinstall or launch directly this software.";
"Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications." = "Please exit the %@ before reinstalling. If failed to launch, please go and find %@ in Applications.";
"Reinstall" = "Reinstall";
"Your installer is running now. Please click to start it." = "Your installer is running now. Please click to start it.";
